Get residuals | Moov Documentation
Get residuals
Get a residual associated with an account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/profile.read scope.
GET
/accounts/{accountID}/residuals/{residualID}
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/residuals/{residualID}" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.07.00"
Ask
mc, _ := moov.NewClient()
var accountID string
var residualID string
mc.GetResidual(ctx, accountID, residualID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.feePlans.getResidual({
accountID: "4c308842-45d1-49c1-98be-7299848b1e20",
residualID: "5f30e43d-1fa8-4834-8788-05a3c27a40d4",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\